Subject: [os2genau_digest] No. 1836
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Jul 2009 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 13 July 2009
 Number  1836
**************************************************

Subjects for today
 
1   IDE HD drivers/mb support : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 13 Jul 2009 21:37:04 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   IDE HD drivers/mb support

I'm retiring some old hardware mainboards (386/486/586 and the like,
everything less than P2)

I have two old IDE systems: 330MB and 1GB (old fax server, old terminal
server)

I've moved the hard drives to 'new' P2 machines

the 330MB IDE boots to BM, goes to Warp4 blue screen, then, seems to loop
on the Warp 4 blue screen

I've tried to boot to command line, same problem

does moving an old Warp 4 system on a small IDE drive to a P2 mainboard
shouldn't need any new ide support....?

the 1GB IDE boots OK, though, takes a long time (3 minutes), it also seems
to be taking time on loading hd/ide drivers ?

this is a Warp4, installed circa 1997, using original IBM drivers

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG